Subject: I-D Action:draft-lebovitz-ietf-tcpm-tcp-ao-crypto-00.txt

From: [email-masked]
Date: Tue, 3 Mar 2009 08:15:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Cryptographic Algorithms, Use, & Implementation Requirments for TCP Authentication Option
	Author(s)       : G. Lebovitz
	Filename        : draft-lebovitz-ietf-tcpm-tcp-ao-crypto-00.txt
	Pages           : 16
	Date            : 2009-03-03

The TCP Authentication Option, TCP-AO, relies on security algorithms
to provide authentication between two end-points.  There are many
such algorithms available, and two TCP-AO systems cannot interoperate
unless they are using the same algorithm(s).  This document specifies
the algorithms and attributes that can be used in TCP-AO manual key
mode.  It also defines a UI labels framework that will be used across
implementations to aid administrators in quickly achieving successful
TCP-AO connections, something that will become far more important
once a key management protocol (KMP) is defined for TCP-AO.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-lebovitz-ietf-tcpm-tcp-ao-crypto-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.